	<!doctype html>
<!--[if lt IE 7]><html class="no-js ie ie6 lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]><html class="no-js ie ie7 lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]><html class="no-js ie ie8 lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--><html class="no-js" lang="en"> <!--<![endif]-->
<head>
    <meta charset="UTF-8" />
    <meta name="description" content="Comprehensive Care Focused on All Patients' Needs">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="pingback" href="https://hemoalliance.org/xmlrpc.php" />
    <link rel="shortcut icon" href="https://hemoalliance.org/wp-content/themes/hemo/favicon.png" />

    <!-- WP head -->
    
	<!-- App icons / Favicon -->
	<link rel="apple-touch-icon" sizes="57x57" href="https://hemoalliance.org/wp-content/themes/hemo/assets/img/touch-icons/apple-touch-icon-57x57.png" />
	<link rel="apple-touch-icon" sizes="72x72" href="https://hemoalliance.org/wp-content/themes/hemo/assets/img/touch-icons/apple-touch-icon-72x72.png" />
	<link rel="apple-touch-icon" sizes="76x76" href="https://hemoalliance.org/wp-content/themes/hemo/assets/img/touch-icons/apple-touch-icon-76x76.png" />
	<link rel="apple-touch-icon" sizes="114x114" href="https://hemoalliance.org/wp-content/themes/hemo/assets/img/touch-icons/apple-touch-icon-114x114.png" />
	<link rel="apple-touch-icon" sizes="120x120" href="https://hemoalliance.org/wp-content/themes/hemo/assets/img/touch-icons/apple-touch-icon-120x120.png" />
	<link rel="apple-touch-icon" sizes="144x144" href="https://hemoalliance.org/wp-content/themes/hemo/assets/img/touch-icons/apple-touch-icon-144x144.png" />
	<link rel="apple-touch-icon" sizes="152x152" href="https://hemoalliance.org/wp-content/themes/hemo/assets/img/touch-icons/apple-touch-icon-152x152.png" />
	<link rel="apple-touch-icon" sizes="180x180" href="https://hemoalliance.org/wp-content/themes/hemo/assets/img/touch-icons/apple-touch-icon-180x180.png" />

<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v21.1 - https://yoast.com/wordpress/plugins/seo/ -->
	<link media="all" href="https://hemoalliance.org/wp-content/cache/autoptimize/css/autoptimize_e60283a4f482307efc43bbe45550f1ad.css" rel="stylesheet"><title>Home - Hemophilia Alliance</title>
	<meta name="description" content="We advise, advocate for and negotiate on behalf of more than 100 HTCs around the US. Members include university, hospital and independent centers." />
	<link rel="canonical" href="https://hemoalliance.org/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Home - Hemophilia Alliance" />
	<meta property="og:description" content="We advise, advocate for and negotiate on behalf of more than 100 HTCs around the US. Members include university, hospital and independent centers." />
	<meta property="og:url" content="https://hemoalliance.org/" />
	<meta property="og:site_name" content="Hemophilia Alliance" />
	<meta property="article:modified_time" content="2024-03-16T18:42:03+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://hemoalliance.org/","url":"https://hemoalliance.org/","name":"Home - Hemophilia Alliance","isPartOf":{"@id":"https://hemoalliance.org/#website"},"datePublished":"2017-06-01T18:33:07+00:00","dateModified":"2024-03-16T18:42:03+00:00","description":"We advise, advocate for and negotiate on behalf of more than 100 HTCs around the US. Members include university, hospital and independent centers.","breadcrumb":{"@id":"https://hemoalliance.org/#breadcrumb"},"inLanguage":"en","potentialAction":[{"@type":"ReadAction","target":["https://hemoalliance.org/"]}]},{"@type":"BreadcrumbList","@id":"https://hemoalliance.org/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://hemoalliance.org/#website","url":"https://hemoalliance.org/","name":"Hemophilia Alliance","description":"Comprehensive Care Focused on All Patients' Needs","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://hemoalliance.org/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="alternate" type="application/rss+xml" title="Hemophilia Alliance &raquo; Feed" href="https://hemoalliance.org/feed/" />
<link rel="alternate" type="application/rss+xml" title="Hemophilia Alliance &raquo; Comments Feed" href="https://hemoalliance.org/comments/feed/" />
<link rel="alternate" type="text/calendar" title="Hemophilia Alliance &raquo; iCal Feed" href="https://hemoalliance.org/events/?ical=1" />
		<!-- This site uses the Google Analytics by MonsterInsights plugin v8.24.0 - Using Analytics tracking - https://www.monsterinsights.com/ -->
							<script src="//www.googletagmanager.com/gtag/js?id=G-8RCHTSDQE1"  data-cfasync="false" data-wpfc-render="false" type="text/javascript" async></script>
			<script data-cfasync="false" data-wpfc-render="false" type="text/javascript">
				var mi_version = '8.24.0';
				var mi_track_user = true;
				var mi_no_track_reason = '';
								var MonsterInsightsDefaultLocations = {"page_location":"https:\/\/hemoalliance.org\/"};
				if ( typeof MonsterInsightsPrivacyGuardFilter === 'function' ) {
					var MonsterInsightsLocations = (typeof MonsterInsightsExcludeQuery === 'object') ? MonsterInsightsPrivacyGuardFilter( MonsterInsightsExcludeQuery ) : MonsterInsightsPrivacyGuardFilter( MonsterInsightsDefaultLocations );
				} else {
					var MonsterInsightsLocations = (typeof MonsterInsightsExcludeQuery === 'object') ? MonsterInsightsExcludeQuery : MonsterInsightsDefaultLocations;
				}

								var disableStrs = [
										'ga-disable-G-8RCHTSDQE1',
									];

				/* Function to detect opted out users */
				function __gtagTrackerIsOptedOut() {
					for (var index = 0; index < disableStrs.length; index++) {
						if (document.cookie.indexOf(disableStrs[index] + '=true') > -1) {
							return true;
						}
					}

					return false;
				}

				/* Disable tracking if the opt-out cookie exists. */
				if (__gtagTrackerIsOptedOut()) {
					for (var index = 0; index < disableStrs.length; index++) {
						window[disableStrs[index]] = true;
					}
				}

				/* Opt-out function */
				function __gtagTrackerOptout() {
					for (var index = 0; index < disableStrs.length; index++) {
						document.cookie = disableStrs[index] + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
						window[disableStrs[index]] = true;
					}
				}

				if ('undefined' === typeof gaOptout) {
					function gaOptout() {
						__gtagTrackerOptout();
					}
				}
								window.dataLayer = window.dataLayer || [];

				window.MonsterInsightsDualTracker = {
					helpers: {},
					trackers: {},
				};
				if (mi_track_user) {
					function __gtagDataLayer() {
						dataLayer.push(arguments);
					}

					function __gtagTracker(type, name, parameters) {
						if (!parameters) {
							parameters = {};
						}

						if (parameters.send_to) {
							__gtagDataLayer.apply(null, arguments);
							return;
						}

						if (type === 'event') {
														parameters.send_to = monsterinsights_frontend.v4_id;
							var hookName = name;
							if (typeof parameters['event_category'] !== 'undefined') {
								hookName = parameters['event_category'] + ':' + name;
							}

							if (typeof MonsterInsightsDualTracker.trackers[hookName] !== 'undefined') {
								MonsterInsightsDualTracker.trackers[hookName](parameters);
							} else {
								__gtagDataLayer('event', name, parameters);
							}
							
						} else {
							__gtagDataLayer.apply(null, arguments);
						}
					}

					__gtagTracker('js', new Date());
					__gtagTracker('set', {
						'developer_id.dZGIzZG': true,
											});
					if ( MonsterInsightsLocations.page_location ) {
						__gtagTracker('set', MonsterInsightsLocations);
					}
										__gtagTracker('config', 'G-8RCHTSDQE1', {"forceSSL":"true"} );
															window.gtag = __gtagTracker;										(function () {
						/* https://developers.google.com/analytics/devguides/collection/analyticsjs/ */
						/* ga and __gaTracker compatibility shim. */
						var noopfn = function () {
							return null;
						};
						var newtracker = function () {
							return new Tracker();
						};
						var Tracker = function () {
							return null;
						};
						var p = Tracker.prototype;
						p.get = noopfn;
						p.set = noopfn;
						p.send = function () {
							var args = Array.prototype.slice.call(arguments);
							args.unshift('send');
							__gaTracker.apply(null, args);
						};
						var __gaTracker = function () {
							var len = arguments.length;
							if (len === 0) {
								return;
							}
							var f = arguments[len - 1];
							if (typeof f !== 'object' || f === null || typeof f.hitCallback !== 'function') {
								if ('send' === arguments[0]) {
									var hitConverted, hitObject = false, action;
									if ('event' === arguments[1]) {
										if ('undefined' !== typeof arguments[3]) {
											hitObject = {
												'eventAction': arguments[3],
												'eventCategory': arguments[2],
												'eventLabel': arguments[4],
												'value': arguments[5] ? arguments[5] : 1,
											}
										}
									}
									if ('pageview' === arguments[1]) {
										if ('undefined' !== typeof arguments[2]) {
											hitObject = {
												'eventAction': 'page_view',
												'page_path': arguments[2],
											}
										}
									}
									if (typeof arguments[2] === 'object') {
										hitObject = arguments[2];
									}
									if (typeof arguments[5] === 'object') {
										Object.assign(hitObject, arguments[5]);
									}
									if ('undefined' !== typeof arguments[1].hitType) {
										hitObject = arguments[1];
										if ('pageview' === hitObject.hitType) {
											hitObject.eventAction = 'page_view';
										}
									}
									if (hitObject) {
										action = 'timing' === arguments[1].hitType ? 'timing_complete' : hitObject.eventAction;
										hitConverted = mapArgs(hitObject);
										__gtagTracker('event', action, hitConverted);
									}
								}
								return;
							}

							function mapArgs(args) {
								var arg, hit = {};
								var gaMap = {
									'eventCategory': 'event_category',
									'eventAction': 'event_action',
									'eventLabel': 'event_label',
									'eventValue': 'event_value',
									'nonInteraction': 'non_interaction',
									'timingCategory': 'event_category',
									'timingVar': 'name',
									'timingValue': 'value',
									'timingLabel': 'event_label',
									'page': 'page_path',
									'location': 'page_location',
									'title': 'page_title',
									'referrer' : 'page_referrer',
								};
								for (arg in args) {
																		if (!(!args.hasOwnProperty(arg) || !gaMap.hasOwnProperty(arg))) {
										hit[gaMap[arg]] = args[arg];
									} else {
										hit[arg] = args[arg];
									}
								}
								return hit;
							}

							try {
								f.hitCallback();
							} catch (ex) {
							}
						};
						__gaTracker.create = newtracker;
						__gaTracker.getByName = newtracker;
						__gaTracker.getAll = function () {
							return [];
						};
						__gaTracker.remove = noopfn;
						__gaTracker.loaded = true;
						window['__gaTracker'] = __gaTracker;
					})();
									} else {
										console.log("");
					(function () {
						function __gtagTracker() {
							return null;
						}

						window['__gtagTracker'] = __gtagTracker;
						window['gtag'] = __gtagTracker;
					})();
									}
			</script>
				<!-- / Google Analytics by MonsterInsights -->
		










<link rel='stylesheet' id='sp-wpcp-google-fonts-css' href='//fonts.googleapis.com/css?family=Open+Sans%3A600%7COpen+Sans%3Anormal' type='text/css' media='all' />
<link rel='stylesheet' id='dashicons-css' href='https://hemoalliance.org/wp-includes/css/dashicons.min.css' type='text/css' media='all' />






<script data-cfasync="false" data-wpfc-render="false" type="text/javascript" id='monsterinsights-frontend-script-js-extra'>/* <![CDATA[ */
var monsterinsights_frontend = {"js_events_tracking":"true","download_extensions":"doc,pdf,ppt,zip,xls,docx,pptx,xlsx,mp4","inbound_paths":"[]","home_url":"https:\/\/hemoalliance.org","hash_tracking":"false","v4_id":"G-8RCHTSDQE1"};/* ]]> */
</script>

<script type='text/javascript' src='https://hemoalliance.org/wp-includes/js/jquery/jquery.min.js' id='jquery-core-js'></script>


<script type='text/javascript' src='//polyfill.io/v3/polyfill.min.js?features=Array.prototype.find,Promise,Object.assign' id='tippy-polyfill-js'></script>


<script type='text/javascript' id='photocrati_ajax-js-extra'>
/* <![CDATA[ */
var photocrati_ajax = {"url":"https:\/\/hemoalliance.org\/index.php?photocrati_ajax=1","rest_url":"https:\/\/hemoalliance.org\/wp-json\/","wp_home_url":"https:\/\/hemoalliance.org","wp_site_url":"https:\/\/hemoalliance.org","wp_root_url":"https:\/\/hemoalliance.org","wp_plugins_url":"https:\/\/hemoalliance.org\/wp-content\/plugins","wp_content_url":"https:\/\/hemoalliance.org\/wp-content","wp_includes_url":"https:\/\/hemoalliance.org\/wp-includes\/","ngg_param_slug":"nggallery"};
/* ]]> */
</script>


<script type='text/javascript' id='__ytprefs__-js-extra'>
/* <![CDATA[ */
var _EPYT_ = {"ajaxurl":"https:\/\/hemoalliance.org\/wp-admin\/admin-ajax.php","security":"6febbfefd0","gallery_scrolloffset":"20","eppathtoscripts":"https:\/\/hemoalliance.org\/wp-content\/plugins\/youtube-embed-plus\/scripts\/","eppath":"https:\/\/hemoalliance.org\/wp-content\/plugins\/youtube-embed-plus\/","epresponsiveselector":"[\"iframe.__youtube_prefs_widget__\"]","epdovol":"1","version":"14.2.1","evselector":"iframe.__youtube_prefs__[src], iframe[src*=\"youtube.com\/embed\/\"], iframe[src*=\"youtube-nocookie.com\/embed\/\"]","ajax_compat":"","maxres_facade":"eager","ytapi_load":"light","pause_others":"","stopMobileBuffer":"1","facade_mode":"","not_live_on_channel":"","vi_active":"","vi_js_posttypes":[]};
/* ]]> */
</script>


<script type="text/javascript" charset="utf-8">
	(function(){
		try {
			// Disabling SWFObject's Autohide feature
			if (typeof swfobject.switchOffAutoHideShow === "function") {
				swfobject.switchOffAutoHideShow();
			}
		} catch(e) {}
	})();
</script>
<link rel="https://api.w.org/" href="https://hemoalliance.org/wp-json/" /><link rel="alternate" type="application/json" href="https://hemoalliance.org/wp-json/wp/v2/pages/4" /><link rel='shortlink' href='https://hemoalliance.org/' />
<link rel="alternate" type="application/json+oembed" href="https://hemoalliance.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fhemoalliance.org%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://hemoalliance.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fhemoalliance.org%2F&#038;format=xml" />


<!-- Begins Hotjar Tracking Code Using Easy Hotjar WordPress Plugin -->
<script>
    (function(h,o,t,j,a,r){
        h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
        h._hjSettings={hjid:88560,hjsv:5};
        a=o.getElementsByTagName('head')[0];
        r=o.createElement('script');r.async=1;
        r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
        a.appendChild(r);
    })(window,document,'//static.hotjar.com/c/hotjar-','.js?sv=');
</script>
<!-- Ends Hotjar Tracking Code Using Easy Hotjar WordPress Plugin -->

<meta name="et-api-version" content="v1"><meta name="et-api-origin" content="https://hemoalliance.org"><link rel="https://theeventscalendar.com/" href="https://hemoalliance.org/wp-json/tribe/tickets/v1/" /><meta name="tec-api-version" content="v1"><meta name="tec-api-origin" content="https://hemoalliance.org"><link rel="alternate" href="https://hemoalliance.org/wp-json/tribe/events/v1/" />		
		
			<link rel="shortcut icon" href="https://hemoalliance.org/wp-content/themes/hemo/favicon.png" />
	<script src="https://use.typekit.net/xsf4srn.js"></script>
	<script>try{Typekit.load({ async: true });}catch(e){}</script>
	</head>

	<body class="home page-template-default page page-id-4 tribe-no-js tec-no-tickets-on-recurring group-blog has-sidebar hemophilia-alliance tribe-theme-hemo">

		<main id="page" class="site" role="main">
			<a class="skip-link screen-reader-text" href="#content">
				Skip to content
			</a>

			<header id="masthead" class="site-header" role="banner">
				<div class="inner-wrapper">
									<div class="brand">
						<h1 class="brand__title">
							<a class="brand__logo" href="https://hemoalliance.org" rel="home">
								<img src="https://hemoalliance.org/wp-content/themes/hemo/assets/img/logo25_width300.png" alt="Hemophilia Alliance logo" />
							</a>
						</h1>
					</div>
					<button class="menu-toggle" aria-controls="main-menu" aria-expanded="false" id="menu-toggle">
						  <?xml version="1.0" encoding="UTF-8"?>
<svg width="31px" height="23px" viewBox="0 0 31 23" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" stroke-linecap="square">
        <g transform="translate(-269.000000, -18.000000)" stroke="#FFFFFF" stroke-width="3">
            <g transform="translate(270.000000, 18.000000)">
                <path d="M0.5,1.5 L27.5185122,1.5
                  M0.5,11.5 L27.5185122,11.5
                  M0.5,21.5 L27.5185122,21.5" id="hamburger"</path>
            </g>
        </g>
    </g>
</svg><span class="sr-only">Menu</span>
						<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg width="24px" height="25px" viewBox="0 0 24 25" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" style="display:none;">
    <path d="M2.1,21.91l19.1-19.1M2.45,3l19.1,19.1" fill="none" stroke="#fff" stroke-linecap="square" stroke-width="3" id="closeIcon" />
</svg>					</button>
					<nav id="site-navigation" class="main-navigation" role="navigation">
						<ul class="top-menu">
															<li><a href="/member-login/">Member Login</a></li>
								<li>|</li>
								<li><a href="/register/">Join</a></li>
													</ul>
						<ul class="social-icons">
							<li>
								<a target="_blank" href="https://www.facebook.com/The-Hemophilia-Alliance-214882614662/">
									<?xml version="1.0" encoding="UTF-8"?>
<svg width="32px" height="32px" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
    <g id="Welcome" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <g id="Desktop" transform="translate(-447.000000, -2723.000000)" fill="#20B2E5">
            <g id="social-links" transform="translate(447.000000, 2723.000000)">
                <g id="facebook">
                    <path d="M20.155,10.656 L18.649,10.657 C17.468,10.657 17.239,11.218 17.239,12.041 L17.239,13.857 L20.056,13.857 L19.689,16.702 L17.239,16.702 L17.239,24 L14.302,24 L14.302,16.702 L11.846,16.702 L11.846,13.857 L14.302,13.857 L14.302,11.76 C14.302,9.325 15.789,8 17.96,8 C19,8 19.894,8.077 20.155,8.112 L20.155,10.656 Z M16,0 C7.164,0 0,7.163 0,16 C0,24.836 7.164,32 16,32 C24.837,32 32,24.836 32,16 C32,7.163 24.837,0 16,0 L16,0 Z"></path>
                </g>
            </g>
        </g>
    </g>
</svg>								</a>
							</li>
							<li>
								<a target="_blank" href="https://twitter.com/HemoAlliance">
									<?xml version="1.0" encoding="UTF-8"?>
<svg width="32px" height="32px" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
    <g id="Welcome" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <g id="Desktop" transform="translate(-496.000000, -2723.000000)" fill="#20B2E5">
            <g id="social-links" transform="translate(447.000000, 2723.000000)">
                <g id="twitter" transform="translate(49.000000, 0.000000)">
                    <path d="M22.362,12.737 C22.368,12.878 22.372,13.019 22.372,13.162 C22.372,17.499 19.07,22.501 13.032,22.501 C11.178,22.501 9.453,21.958 8,21.027 C8.257,21.057 8.518,21.072 8.783,21.072 C10.321,21.072 11.736,20.548 12.86,19.667 C11.423,19.641 10.211,18.692 9.793,17.388 C9.994,17.426 10.199,17.446 10.411,17.446 C10.71,17.446 11,17.406 11.276,17.331 C9.774,17.03 8.643,15.703 8.643,14.113 L8.643,14.071 C9.085,14.317 9.592,14.465 10.13,14.482 C9.249,13.893 8.669,12.888 8.669,11.75 C8.669,11.148 8.831,10.584 9.114,10.099 C10.733,12.085 13.152,13.392 15.88,13.529 C15.824,13.289 15.795,13.038 15.795,12.781 C15.795,10.968 17.265,9.498 19.077,9.498 C20.022,9.498 20.875,9.897 21.473,10.535 C22.221,10.388 22.924,10.115 23.558,9.739 C23.313,10.505 22.792,11.148 22.115,11.555 C22.779,11.475 23.411,11.299 24,11.038 C23.56,11.696 23.003,12.274 22.362,12.737 M16,0 C7.163,0 0,7.163 0,16 C0,24.836 7.163,32 16,32 C24.837,32 32,24.836 32,16 C32,7.163 24.837,0 16,0"></path>
                </g>
            </g>
        </g>
    </g>
</svg>								</a>
							</li>
							<li>
								<a target="_blank" href="https://www.linkedin.com/company/hemophilia-alliance-inc/about/">
									<?xml version="1.0" encoding="UTF-8"?>
<svg width="32px" height="32px" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
    <g id="Welcome" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <g id="Desktop" transform="translate(-546.000000, -2723.000000)" fill="#20B2E5">
            <g id="social-links" transform="translate(447.000000, 2723.000000)">
                <g id="linked_in" transform="translate(99.000000, 0.000000)">
                    <path d="M24,23.985 L20.685,23.985 L20.685,18.797 C20.685,17.56 20.663,15.969 18.962,15.969 C17.237,15.969 16.974,17.317 16.974,18.709 L16.974,23.985 L13.662,23.985 L13.662,13.317 L16.84,13.317 L16.84,14.776 L16.886,14.776 C17.328,13.937 18.41,13.052 20.023,13.052 C23.38,13.052 24,15.261 24,18.134 L24,23.985 Z M9.924,11.86 C8.859,11.86 8,10.998 8,9.937 C8,8.876 8.859,8.014 9.924,8.014 C10.984,8.014 11.845,8.876 11.845,9.937 C11.845,10.998 10.984,11.86 9.924,11.86 L9.924,11.86 Z M11.582,23.985 L8.263,23.985 L8.263,13.317 L11.582,13.317 L11.582,23.985 Z M16,0 C7.163,0 0,7.163 0,16 C0,24.836 7.163,32 16,32 C24.837,32 32,24.836 32,16 C32,7.163 24.837,0 16,0 L16,0 Z"></path>
                </g>
            </g>
        </g>
    </g>
</svg>								</a>
							</li>
						</ul>
							<ul class="menu main-menu" id="main-menu">
						<li class=" menu-item menu-item-type-custom menu-item-object-custom menu-item-42139 menu-item-has-children has-dropdown">
				<a href="https://hemoalliance.org/overview/">About</a>
						      <ul class="sub-menu">
		        		          <li class="nav-drop-item"><a href="https://hemoalliance.org/overview/">Overview</a></li>
		        		          <li class="nav-drop-item"><a href="https://hemoalliance.org/consultant-directory/">Staff and Consultants</a></li>
		        		          <li class="nav-drop-item"><a href="https://hemoalliance.org/board-members/">Board of Directors</a></li>
		        		          <li class="nav-drop-item"><a href="https://hemoalliance.org/overview/history-of-the-hemophilia-treatment-centers/">History of the HTCs</a></li>
		        		       </ul>
		    			</li>
					<li class=" menu-item menu-item-type-post_type menu-item-object-page menu-item-42144 menu-item-has-children has-dropdown">
				<a href="https://hemoalliance.org/services-and-tools/">Services and Tools</a>
						      <ul class="sub-menu">
		        		          <li class="nav-drop-item"><a href="https://hemoalliance.org/services-and-tools/partnerships/">Partnerships</a></li>
		        		          <li class="nav-drop-item"><a href="https://hemoalliance.org/services-and-tools/jobs/">Job Postings</a></li>
		        		       </ul>
		    			</li>
					<li class=" menu-item menu-item-type-custom menu-item-object-custom menu-item-43556 menu-item-has-children has-dropdown">
				<a href="https://hemoalliance.org/product-guide/product-guide-by-manufacturers/">Product Guide</a>
						      <ul class="sub-menu">
		        		          <li class="nav-drop-item"><a href="https://hemoalliance.org/product-guide/product-guide-by-manufacturers/">By Manufacturers</a></li>
		        		          <li class="nav-drop-item"><a href="https://hemoalliance.org/product-guide/product-guide-by-factor-types/">By Factor Types</a></li>
		        		       </ul>
		    			</li>
					<li class=" menu-item menu-item-type-custom menu-item-object-custom menu-item-42145 menu-item-has-children has-dropdown">
				<a href="https://hemoalliance.org/benefits/">Members</a>
						      <ul class="sub-menu">
		        		          <li class="nav-drop-item"><a href="https://hemoalliance.org/benefits/">Benefits</a></li>
		        		          <li class="nav-drop-item"><a href="https://hemoalliance.org/member-map/">Member Map</a></li>
		        		          <li class="nav-drop-item"><a href="https://hemoalliance.org/events/">Events</a></li>
		        		       </ul>
		    			</li>
					<li class=" menu-item menu-item-type-custom menu-item-object-custom menu-item-42149 menu-item-has-children has-dropdown">
				<a href="https://hemoalliance.org/news/">News</a>
						      <ul class="sub-menu">
		        		          <li class="nav-drop-item"><a href="https://hemoalliance.org/news/newsletters/">Newsletters</a></li>
		        		          <li class="nav-drop-item"><a href="https://hemoalliance.org/news/subscribe-to-our-newsletter/">Subscribe to our Newsletter</a></li>
		        		       </ul>
		    			</li>
					<li class=" menu-item menu-item-type-custom menu-item-object-custom menu-item-42151 menu-item-has-children has-dropdown">
				<a href="https://hemoalliance.org/hans-payer/">HANS</a>
						      <ul class="sub-menu">
		        		          <li class="nav-drop-item"><a href="https://hemoalliance.org/hans-payer/">HANS For Payer</a></li>
		        		       </ul>
		    			</li>
				</ul>
					</nav><!-- #site-navigation -->
								</div><!-- .inner-wrapper -->
								<div class="hero">
					<video src="https://hemoalliance.org/wp-content/themes/hemo/assets/video/hero-video.mp4" autoplay loop muted></video>
					<div class="inner-wrapper">
						<div class="grid full-width">
							<div class="grid__col-7">
							    <a href="/overview/history-of-the-hemophilia-treatment-centers/" class="btn">Celebrating March<br />Bleeding Disorders Awareness Month</a>
								<h1>Expertise, resources &amp; advocacy for hemophilia treatment centers.</h1>
							</div>
						</div>
					</div>
				</div>
						</header><!-- #masthead -->
			
			
				<section class="page-section page-section--updates" data-test="test">
		<div class="inner-wrapper">
			<div class="grid">
				<!-- FOR LOOP -->
									<div class="grid__col-4">
						<div class="update">
							<h5>Events</h5>
							<hr>
							<h3>Dial into Key Events</h3>
<p>See upcoming conferences, webinars, and events at a glance so you can plan your year, and make a difference.</p>
<ul>
<li style="color: #d81921;"><a href="https://hemoalliance.org/event/2024-new-htc-staff-orientation/" target="_blank" rel="noopener"><span style="color: #d81921;"><strong>New HTC Staff Orientation</strong></span></a><br />March 25 &#8211; 27</li>
<h3></h3>
<li style="color: #d81921;"><a href="https://www.thsna.org/2024/index.php/" target="_blank" rel="noopener"><span style="color: #d81921;"><strong>THSNA 2024 Summit</strong></span></a><br />April 3 (Pre-Summit Workshops)<br />April 4 &#8211; 6</li>
<h3></h3>
<li style="color: #d81921;"><a href="https://hemoalliance.org/event/2024-spring-members-meeting-hemophilia-alliance-hill-day/" target="_blank" rel="noopener"><span style="color: #d81921;"><strong>Spring Members Meeting &#038; Hill Day</strong></span></a><br />April 15 &#8211; 18</li>
<h3></h3>
<li style="color: #d81921;"><a href="https://hemoalliance.org/events/2024-physical-therapist-ce-conference/" target="_blank" rel="noopener"><span style="color: #d81921;"><strong>Physical Therapists CE Conference</strong></span></a><br />May 15 &#8211; 17</li>
<h3></h3>
<li style="color: #d81921;"><a href="https://hemoalliance.org/events/2024-nurses-ce-conference/" target="_blank" rel="noopener"><span style="color: #d81921;"><strong>Nurses CE Conference</strong></span></a><br />June 10 &#8211; 12</li>
</ul>

							<a class="more-link" href="/events/ ">SEE MORE EVENTS</a>
						</div>
					</div>
									<div class="grid__col-4">
						<div class="update">
							<h5>News</h5>
							<hr>
							<ul>
<li style="color: #d81921;"><a href="https://hemoalliance.org/jobs/" target="_blank" rel="noopener"><span style="color: #d81921;"><strong>Our HTCs Are Hiring!</strong></span></a></li>
<h3></h3>
<li style="color: #d81921;"><a href="https://hemoalliance.org/wp-content/uploads/2023/11/Haemophilia-2023-Crescioni-Patient‐centred-research-agenda-for-females-with-bleeding-disorders.pdf" target="_blank" rel="noopener">Patient-centred Research Agenda For Females With Bleeding Disorders (Karen Bowe-Hause coauthored)</a></li>
<h3></h3>
<li style="color: #d81921;"><a href="https://wfh.org/hemophilia-alliance-travel-fund-empowers-multidisciplinary-healthcare-professionals/" target="_blank" rel="noopener">Hemophilia Alliance Travel Fund empowers multidisciplinary healthcare professionals</a></li>
<h3></h3>
<li style="color: #d81921;"><a href="https://wfh.org/ihtc-fellowship-program-50-years-of-serving-the-community/" target="_blank" rel="noopener">IHTC Fellowship Program: 50 years of serving the community</a></li>
<h3></h3>
<li style="color: #d81921;"><a href="https://hemoalliance.org/wp-content/uploads/2022/04/Letter-of-Supporting-Ukraine-and-the-Bleeding-disorders-Community-through-World-Federation-of-Hemophilia.pdf" target="_blank" rel="noopener">Supporting Ukraine and the Bleeding disorders Community through World Federation of Hemophilia</a></li>
<h3></h3>
<li style="color: #d81921;"><a href="https://hemoalliance.org/wp-content/uploads/2021/10/JBM-325031-Integrated-Hemophilia-Patient-Care-via-a-National-Network-of-Care-Centers-in-the-United-States-A-Model-for-Rare-Coagulation-Disorders.pdf">Integrated Hemophilia Patient Care via a National Network of Care Centers in the United States: A Model for Rare Coagulation Disorders</a></li>
</ul>

							<a class="more-link" href="https://hemoalliance.org/news/">CLICK HERE to VIEW</a>
						</div>
					</div>
									<div class="grid__col-4">
						<div class="update">
							<h5>Community Support</h5>
							<hr>
							<h3>Support for the 340B Program</h3>
<p>340B letters of support</p>

							<a class="more-link" href="/category/340b-letters-of-support/">VIEW LETTERS</a>
						</div>
					</div>
							</div>
		</div>
	</section>
	<div class="section-wrapper">
		<section class="page-section page-section--testimonials">
			<div class="inner-wrapper">
				<div class="site-content">
				                        <div id="wpcpro-wrapper-43693" class="wpcp-carousel-wrapper wpcpro-wrapper wpcp-wrapper-43693"><h2 class="sp-wpcpro-section-title">2023 HTC Wall of Walkers</h2><div id="wpcp-preloader-43693" class="wpcp-carousel-preloader"><img src="https://hemoalliance.org/wp-content/plugins/wp-carousel-pro/src/Frontend/css/spinner.svg" class="skip-lazy" alt="Preloader image"/></div><div id="sp-wp-carousel-pro-id-43693" dir="ltr" class=" wpcp-standard wpcp-center nav-vertical-center wpcp-carousel-section sp-wpcp-43693 wpcp-image-carousel wpcp_same_height wpcp-preloader" data-swiper='{"vertical":false,"orientation":"horizontal", "accessibility":true, "centerMode":true, "centerPadding":{"lg_desktop":"100", "desktop":"100", "laptop":"70", "tablet":"50", "mobile":"40"}, "swipeToSlide":false, "adaptiveHeight":false, "arrows":true, "autoplay":true, "autoplaySpeed":3000, "spaceBetween":40, "dots":true, "infinite":true, "speed":800, "pauseOnHover":true, "slidesToScroll":{"lg_desktop":1, "desktop":1, "laptop":1, "tablet":1, "mobile":1},"slidesToShow":{"lg_desktop":3, "desktop":3, "laptop":3, "tablet":2, "mobile":1},"rows":{"lg_desktop":1, "desktop":1, "laptop":1, "tablet":1, "mobile":1}, "responsive":{"desktop":1200, "laptop": 980, "tablet": 736, "mobile": 480}, "rtl":false, "variableWidth":false, "effect":"slide", "lazyLoad": "false", "swipe": true, "draggable": true, "freeMode":false }' data-arrowtype="angle" dir="ltr" dir="ltr" data-carousel_type="image-carousel" data-infobar="1" data-thumbs="true" data-protect_image="" data-autoplay="" data-loop="1" data-speed="4000" data-sliding_effect="fade" data-open_close="zoom" data-outside="true" data-keyboard="1" data-l_box_img_sharpe="" data-variableWidth="false"><div class="swiper-wrapper"><div class=" swiper-slide"><div class="wpcp-single-item"><div class="wpcp-slide-image"><a class="wcp-light-box" data-wpc_url='https://hemoalliance.org/wp-content/uploads/2023/06/Oregon-HTC-Smells-Like-Heme-Spirit-scaled.jpg' href="https://hemoalliance.org/wp-content/uploads/2023/06/Oregon-HTC-Smells-Like-Heme-Spirit-scaled.jpg" data-fancybox="wpcp_view" data-item-slug="Oregon-HTC-Smells-Like-Heme-Spirit-scaled.jpg" data-buttons='["zoom","fullScreen","slideShow","share","download","thumbs","close"]' data-lightbox-gallery="group-43693" data-caption=""><figure><img srcset="https://hemoalliance.org/wp-content/uploads/2023/06/Oregon-HTC-Smells-Like-Heme-Spirit-300x164.jpg" src="https://hemoalliance.org/wp-content/uploads/2023/06/Oregon-HTC-Smells-Like-Heme-Spirit-300x164.jpg" alt="Oregon HTC - Smells Like Heme Spirit" width="300" height="164" class="skip-lazy"><div class="wpcp_icon_overlay l_box-icon-position-middle"><i class="fa fa-search"></i></div></figure></a></div><div class="wpcp-all-captions "><div class="wpcp-image-description">Team Smells Like Heme Spirit<br><strong>Oregon Health &amp; Science University Hemophilia Center</strong></div></div></div></div><div class=" swiper-slide"><div class="wpcp-single-item"><div class="wpcp-slide-image"><a class="wcp-light-box" data-wpc_url='https://hemoalliance.org/wp-content/uploads/2023/06/2023-Unite-for-Bleeding-Disorders-Walk-Team-IHTC-1.jpeg' href="https://hemoalliance.org/wp-content/uploads/2023/06/2023-Unite-for-Bleeding-Disorders-Walk-Team-IHTC-1.jpeg" data-fancybox="wpcp_view" data-item-slug="2023-Unite-for-Bleeding-Disorders-Walk-Team-IHTC-1.jpeg" data-buttons='["zoom","fullScreen","slideShow","share","download","thumbs","close"]' data-lightbox-gallery="group-43693" data-caption=""><figure><img srcset="https://hemoalliance.org/wp-content/uploads/2023/06/2023-Unite-for-Bleeding-Disorders-Walk-Team-IHTC-1-300x207.jpeg" src="https://hemoalliance.org/wp-content/uploads/2023/06/2023-Unite-for-Bleeding-Disorders-Walk-Team-IHTC-1-300x207.jpeg" alt="2023 Unite for Bleeding Disorders Walk - Team IHTC" width="300" height="207" class="skip-lazy"><div class="wpcp_icon_overlay l_box-icon-position-middle"><i class="fa fa-search"></i></div></figure></a></div><div class="wpcp-all-captions "><div class="wpcp-image-description">Team IHTC<br><strong>Indiana Hemophilia Treatment Center</strong></div></div></div></div><div class=" swiper-slide"><div class="wpcp-single-item"><div class="wpcp-slide-image"><a class="wcp-light-box" data-wpc_url='https://hemoalliance.org/wp-content/uploads/2023/06/Team-The-Coagulators-from-Washington-University-Center-for-Treatment-of-Bleeding-Blood-Clotting-Disorders-St.-Louis-MO-scaled.jpeg' href="https://hemoalliance.org/wp-content/uploads/2023/06/Team-The-Coagulators-from-Washington-University-Center-for-Treatment-of-Bleeding-Blood-Clotting-Disorders-St.-Louis-MO-scaled.jpeg" data-fancybox="wpcp_view" data-item-slug="Team-The-Coagulators-from-Washington-University-Center-for-Treatment-of-Bleeding-Blood-Clotting-Disorders-St.-Louis-MO-scaled.jpeg" data-buttons='["zoom","fullScreen","slideShow","share","download","thumbs","close"]' data-lightbox-gallery="group-43693" data-caption=""><figure><img srcset="https://hemoalliance.org/wp-content/uploads/2023/06/Team-The-Coagulators-from-Washington-University-Center-for-Treatment-of-Bleeding-Blood-Clotting-Disorders-St.-Louis-MO-300x199.jpeg" src="https://hemoalliance.org/wp-content/uploads/2023/06/Team-The-Coagulators-from-Washington-University-Center-for-Treatment-of-Bleeding-Blood-Clotting-Disorders-St.-Louis-MO-300x199.jpeg" alt="Team “The Coagulators” from Washington University Center for Treatment of Bleeding & Blood Clotting Disorders, St. Louis, MO" width="300" height="199" class="skip-lazy"><div class="wpcp_icon_overlay l_box-icon-position-middle"><i class="fa fa-search"></i></div></figure></a></div><div class="wpcp-all-captions "><div class="wpcp-image-description">Team “The Coagulators”<br> <strong>Washington University HTC<br>St. Louis, MO</strong></div></div></div></div><div class=" swiper-slide"><div class="wpcp-single-item"><div class="wpcp-slide-image"><a class="wcp-light-box" data-wpc_url='https://hemoalliance.org/wp-content/uploads/2023/09/University-of-Colorado-HTC-Team-Chill-Factor.jpg' href="https://hemoalliance.org/wp-content/uploads/2023/09/University-of-Colorado-HTC-Team-Chill-Factor.jpg" data-fancybox="wpcp_view" data-item-slug="University-of-Colorado-HTC-Team-Chill-Factor.jpg" data-buttons='["zoom","fullScreen","slideShow","share","download","thumbs","close"]' data-lightbox-gallery="group-43693" data-caption=""><figure><img srcset="https://hemoalliance.org/wp-content/uploads/2023/09/University-of-Colorado-HTC-Team-Chill-Factor-300x187.jpg" src="https://hemoalliance.org/wp-content/uploads/2023/09/University-of-Colorado-HTC-Team-Chill-Factor-300x187.jpg" alt="University of Colorado HTC Team “Chill Factor”" width="300" height="187" class="skip-lazy"><div class="wpcp_icon_overlay l_box-icon-position-middle"><i class="fa fa-search"></i></div></figure></a></div><div class="wpcp-all-captions "><div class="wpcp-image-description">Team “Chill Factor”<br> <strong>University of Colorado HTC</strong></div></div></div></div><div class=" swiper-slide"><div class="wpcp-single-item"><div class="wpcp-slide-image"><a class="wcp-light-box" data-wpc_url='https://hemoalliance.org/wp-content/uploads/2023/09/Unite-Walk-2023-Hemophilia-Center-of-Western-PA-scaled.jpeg' href="https://hemoalliance.org/wp-content/uploads/2023/09/Unite-Walk-2023-Hemophilia-Center-of-Western-PA-scaled.jpeg" data-fancybox="wpcp_view" data-item-slug="Unite-Walk-2023-Hemophilia-Center-of-Western-PA-scaled.jpeg" data-buttons='["zoom","fullScreen","slideShow","share","download","thumbs","close"]' data-lightbox-gallery="group-43693" data-caption=""><figure><img srcset="https://hemoalliance.org/wp-content/uploads/2023/09/Unite-Walk-2023-Hemophilia-Center-of-Western-PA-300x225.jpeg" src="https://hemoalliance.org/wp-content/uploads/2023/09/Unite-Walk-2023-Hemophilia-Center-of-Western-PA-300x225.jpeg" alt="Unite Walk 2023 Hemophilia Center of Western PA" width="300" height="225" class="skip-lazy"><div class="wpcp_icon_overlay l_box-icon-position-middle"><i class="fa fa-search"></i></div></figure></a></div><div class="wpcp-all-captions "><div class="wpcp-image-description">Team "The Bubble Brigade"<br /><strong>Hemophilia Center of Western PA</strong></div></div></div></div><div class=" swiper-slide"><div class="wpcp-single-item"><div class="wpcp-slide-image"><a class="wcp-light-box" data-wpc_url='https://hemoalliance.org/wp-content/uploads/2023/06/Team-EPBDF-Eastern-PA-Bleeding-Disorders-Foundation-1st-Annual-Unite-for-Bleeding-Disorders-Walk-scaled.jpg' href="https://hemoalliance.org/wp-content/uploads/2023/06/Team-EPBDF-Eastern-PA-Bleeding-Disorders-Foundation-1st-Annual-Unite-for-Bleeding-Disorders-Walk-scaled.jpg" data-fancybox="wpcp_view" data-item-slug="Team-EPBDF-Eastern-PA-Bleeding-Disorders-Foundation-1st-Annual-Unite-for-Bleeding-Disorders-Walk-scaled.jpg" data-buttons='["zoom","fullScreen","slideShow","share","download","thumbs","close"]' data-lightbox-gallery="group-43693" data-caption=""><figure><img srcset="https://hemoalliance.org/wp-content/uploads/2023/06/Team-EPBDF-Eastern-PA-Bleeding-Disorders-Foundation-1st-Annual-Unite-for-Bleeding-Disorders-Walk-300x169.jpg" src="https://hemoalliance.org/wp-content/uploads/2023/06/Team-EPBDF-Eastern-PA-Bleeding-Disorders-Foundation-1st-Annual-Unite-for-Bleeding-Disorders-Walk-300x169.jpg" alt="Team EPBDF - Eastern PA Bleeding Disorders Foundation 1st Annual Unite for Bleeding Disorders Walk" width="300" height="169" class="skip-lazy"><div class="wpcp_icon_overlay l_box-icon-position-middle"><i class="fa fa-search"></i></div></figure></a></div><div class="wpcp-all-captions "><div class="wpcp-image-description">Team <strong>Eastern PA BD Foundation</strong><br />[1st Annual Unite for Bleeding Disorders Walk]</div></div></div></div><div class=" swiper-slide"><div class="wpcp-single-item"><div class="wpcp-slide-image"><a class="wcp-light-box" data-wpc_url='https://hemoalliance.org/wp-content/uploads/2023/06/Team-CCBD-Comprehensive-Center-for-Bleeding-Disorders-at-BloodCenter-of-Wisconsin-scaled.jpg' href="https://hemoalliance.org/wp-content/uploads/2023/06/Team-CCBD-Comprehensive-Center-for-Bleeding-Disorders-at-BloodCenter-of-Wisconsin-scaled.jpg" data-fancybox="wpcp_view" data-item-slug="Team-CCBD-Comprehensive-Center-for-Bleeding-Disorders-at-BloodCenter-of-Wisconsin-scaled.jpg" data-buttons='["zoom","fullScreen","slideShow","share","download","thumbs","close"]' data-lightbox-gallery="group-43693" data-caption=""><figure><img srcset="https://hemoalliance.org/wp-content/uploads/2023/06/Team-CCBD-Comprehensive-Center-for-Bleeding-Disorders-at-BloodCenter-of-Wisconsin-300x225.jpg" src="https://hemoalliance.org/wp-content/uploads/2023/06/Team-CCBD-Comprehensive-Center-for-Bleeding-Disorders-at-BloodCenter-of-Wisconsin-300x225.jpg" alt="Team CCBD - Comprehensive Center for Bleeding Disorders at BloodCenter of Wisconsin" width="300" height="225" class="skip-lazy"><div class="wpcp_icon_overlay l_box-icon-position-middle"><i class="fa fa-search"></i></div></figure></a></div><div class="wpcp-all-captions "><div class="wpcp-image-description">Team CCBD<br /><strong>Comprehensive Center for Bleeding Disorders at BloodCenter of Wisconsin, Inc.</strong></div></div></div></div><div class=" swiper-slide"><div class="wpcp-single-item"><div class="wpcp-slide-image"><a class="wcp-light-box" data-wpc_url='https://hemoalliance.org/wp-content/uploads/2024/01/Rush-HTC-Mad-Infusers.jpg' href="https://hemoalliance.org/wp-content/uploads/2024/01/Rush-HTC-Mad-Infusers.jpg" data-fancybox="wpcp_view" data-item-slug="Rush-HTC-Mad-Infusers.jpg" data-buttons='["zoom","fullScreen","slideShow","share","download","thumbs","close"]' data-lightbox-gallery="group-43693" data-caption=""><figure><img srcset="https://hemoalliance.org/wp-content/uploads/2024/01/Rush-HTC-Mad-Infusers-300x121.jpg" src="https://hemoalliance.org/wp-content/uploads/2024/01/Rush-HTC-Mad-Infusers-300x121.jpg" alt="Rush HTC - Mad Infusers" width="300" height="121" class="skip-lazy"><div class="wpcp_icon_overlay l_box-icon-position-middle"><i class="fa fa-search"></i></div></figure></a></div><div class="wpcp-all-captions "><div class="wpcp-image-description">Team “Mad Infusers”<br> <strong>Rush HTC</strong></div></div></div></div></div><div class="wpcp-swiper-dots swiper-pagination"></div><div class="wpcp-prev-button swiper-button-prev"><i class="fa"></i></div><div class="wpcp-next-button swiper-button-next"><i class="fa"></i></div></div></div>
                    				    <h2>Testimonials</h2>
					<h4>"By working together, we can improve patient outcomes and change lives."</h4>
					<a href="/340b-program-testimonials/" class="more-link">See More Video Testimonials</a>
					<p class="byline">-Jorge De La Riva. Former Chair, The National Hemophilia Foundation</p>
					<div class="grid">
						<div class="grid__col-6">
							<div class="video-container">
																	<iframe width="560" height="315" src="https://www.youtube.com/embed/68MG8BBd1uk?rel=0&showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
															</div>
						</div>
						<div class="grid__col-6">
							<div class="video-container">
																	<iframe width="560" height="315" src="https://www.youtube.com/embed/N-KrqKdxTtU?rel=0&showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
															</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="page-section page-section--support">
			<div class="inner-wrapper">
				<div class="site-content">
					<div class="grid">
						<div class="grid__col-6">&nbsp;</div>
						<div class="grid__col-6">
							<h4>Support and guidance for your <em>whole</em> practice.</h4>
							<p>We advise, advocate for and negotiate on behalf of more than 100 HTCs around the United States. Hemophilia Alliance members include university, hospital and independent centers.</p>
							<p>Access expert guidance and support from our experienced, dedicated staff. Member benefits include wide ranging educational resources, payer support and discounted manufacturer and vendor pricing. Whether you are established, or on the path to becoming an HTC, we are here to position you for long-term success.</p>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="page-section page-section--callouts">
			<div class="inner-wrapper">
				<div class="site-content">
					<div class="page-section__inner grid">
						<div class="grid__col-4">
							<img src="https://hemoalliance.org/wp-content/themes/hemo/assets/img/group-contracts.svg" alt="">
							<h5>Group Purchasing Contracts</h5>
							<hr>
							<p>Purchase clotting factor for your patients at discounted prices. Through our group purchasing contracts, the Hemophilia Alliance helps you access the most favorable prices and terms available, no matter your size.</p>
						</div>
						<div class="grid__col-4">
							<img src="https://hemoalliance.org/wp-content/themes/hemo/assets/img/payer-support.svg" alt="">
							<h5>Payer Support</h5>
							<hr>
							<p>Participate in payer contracts and insurance networks, and stay current on private and public payer activities. We help you navigate payer requirements and communicate the value of the integrated care model to the payer community.</p>
						</div>
						<div class="grid__col-4">
							<img src="https://hemoalliance.org/wp-content/themes/hemo/assets/img/advocacy.svg" alt="">
							<h5>Advocacy &amp; Counsel</h5>
							<hr>
							<p>Obtain counsel and education on regulatory topics, including 340B. We’re also your voice in Washington, making sure that policymakers understand the value and concerns of HTCs.</p>
						</div>
					</div>
					<div class="center">
						<a href="/services-and-tools/" class="btn">View Services &amp; Tools</a>
					</div>
				</div>
			</div>
		</section>
	<section class="page-section page-section--informed">
		<div class="inner-wrapper">
			<div class="site-content">
				<div class="page-section__inner grid">
					<div class="grid__col-4">
						<h6>Stay Informed</h6>
						<p>Access webinars, presentations and white papers. Keep your team informed with legal, compliance and operational updates.</p>
						<h6>Events that Connect</h6>
						<p>Join fellow members at our Member Meetings and Hill Day for networking and to hear the latest updates.</p>
						<h6>Help for the Entire HTC Team</h6>
						<p>No matter your role at the HTC – from clinicians and pharmacists to program administrative staff – our resources can help.</p>
					</div>
				</div>
				<a href="/benefits/" class="btn">Learn About Member Benefits</a>
			</div>
		</div>
	</section>
	<section class="page-section page-section--prefooter">
		<div class="inner-wrapper">
			<div class="site-content">
				<div class="page-section__inner grid">
					<div class="grid__col-4">
						<h4>About Us</h4>
						<p>Discover how the Hemophilia Alliance advances the cause of HTCs that provide optimal care for patients with bleeding disorders.</p>
						<a href="/overview/" class="more-link">Learn More</a>
					</div>
					<div class="grid__col-4">
						<h4>Already a Member?</h4>
						<p>Sign in for access to our library of educational documents and media, Washington updates, event registration and more.</p>
						<a href="/member-login/" class="more-link">Login Now</a>
					</div>
					<div class="grid__col-4">
						<h4>Connect with Us</h4>
						<p>Sign up for our newsletter and follow us on social media for the latest news affecting hemophilia treatment centers. </p>
						<a href="/register/" class="more-link">Register Now</a>
					</div>
				</div>
			</div>
		</div>
	</section>
	
			
						<footer>
  <ul class="social-links">
    <li>
      <a target="_blank" href="https://www.facebook.com/The-Hemophilia-Alliance-214882614662/">
        <?xml version="1.0" encoding="UTF-8"?>
<svg width="32px" height="32px" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
    <g id="Welcome" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <g id="Desktop" transform="translate(-447.000000, -2723.000000)" fill="#E7EAED">
            <g id="social-links" transform="translate(447.000000, 2723.000000)">
                <g id="facebook">
                    <path d="M20.155,10.656 L18.649,10.657 C17.468,10.657 17.239,11.218 17.239,12.041 L17.239,13.857 L20.056,13.857 L19.689,16.702 L17.239,16.702 L17.239,24 L14.302,24 L14.302,16.702 L11.846,16.702 L11.846,13.857 L14.302,13.857 L14.302,11.76 C14.302,9.325 15.789,8 17.96,8 C19,8 19.894,8.077 20.155,8.112 L20.155,10.656 Z M16,0 C7.164,0 0,7.163 0,16 C0,24.836 7.164,32 16,32 C24.837,32 32,24.836 32,16 C32,7.163 24.837,0 16,0 L16,0 Z"></path>
                </g>
            </g>
        </g>
    </g>
</svg>      </a>
    </li>
    <li>
      <a target="_blank" href="https://twitter.com/HemoAlliance">
        <?xml version="1.0" encoding="UTF-8"?>
<svg width="32px" height="32px" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
    <g id="Welcome" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <g id="Desktop" transform="translate(-496.000000, -2723.000000)" fill="#E7EAED">
            <g id="social-links" transform="translate(447.000000, 2723.000000)">
                <g id="twitter" transform="translate(49.000000, 0.000000)">
                    <path d="M22.362,12.737 C22.368,12.878 22.372,13.019 22.372,13.162 C22.372,17.499 19.07,22.501 13.032,22.501 C11.178,22.501 9.453,21.958 8,21.027 C8.257,21.057 8.518,21.072 8.783,21.072 C10.321,21.072 11.736,20.548 12.86,19.667 C11.423,19.641 10.211,18.692 9.793,17.388 C9.994,17.426 10.199,17.446 10.411,17.446 C10.71,17.446 11,17.406 11.276,17.331 C9.774,17.03 8.643,15.703 8.643,14.113 L8.643,14.071 C9.085,14.317 9.592,14.465 10.13,14.482 C9.249,13.893 8.669,12.888 8.669,11.75 C8.669,11.148 8.831,10.584 9.114,10.099 C10.733,12.085 13.152,13.392 15.88,13.529 C15.824,13.289 15.795,13.038 15.795,12.781 C15.795,10.968 17.265,9.498 19.077,9.498 C20.022,9.498 20.875,9.897 21.473,10.535 C22.221,10.388 22.924,10.115 23.558,9.739 C23.313,10.505 22.792,11.148 22.115,11.555 C22.779,11.475 23.411,11.299 24,11.038 C23.56,11.696 23.003,12.274 22.362,12.737 M16,0 C7.163,0 0,7.163 0,16 C0,24.836 7.163,32 16,32 C24.837,32 32,24.836 32,16 C32,7.163 24.837,0 16,0"></path>
                </g>
            </g>
        </g>
    </g>
</svg>      </a>
    </li>
    <li>
      <a target="_blank" href="https://www.linkedin.com/company/hemophilia-alliance-inc/about/">
        <?xml version="1.0" encoding="UTF-8"?>
<svg width="32px" height="32px" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
    <g id="Welcome" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <g id="Desktop" transform="translate(-546.000000, -2723.000000)" fill="#E7EAED">
            <g id="social-links" transform="translate(447.000000, 2723.000000)">
                <g id="linked_in" transform="translate(99.000000, 0.000000)">
                    <path d="M24,23.985 L20.685,23.985 L20.685,18.797 C20.685,17.56 20.663,15.969 18.962,15.969 C17.237,15.969 16.974,17.317 16.974,18.709 L16.974,23.985 L13.662,23.985 L13.662,13.317 L16.84,13.317 L16.84,14.776 L16.886,14.776 C17.328,13.937 18.41,13.052 20.023,13.052 C23.38,13.052 24,15.261 24,18.134 L24,23.985 Z M9.924,11.86 C8.859,11.86 8,10.998 8,9.937 C8,8.876 8.859,8.014 9.924,8.014 C10.984,8.014 11.845,8.876 11.845,9.937 C11.845,10.998 10.984,11.86 9.924,11.86 L9.924,11.86 Z M11.582,23.985 L8.263,23.985 L8.263,13.317 L11.582,13.317 L11.582,23.985 Z M16,0 C7.163,0 0,7.163 0,16 C0,24.836 7.163,32 16,32 C24.837,32 32,24.836 32,16 C32,7.163 24.837,0 16,0 L16,0 Z"></path>
                </g>
            </g>
        </g>
    </g>
</svg>      </a>
    </li>
  </ul>
  <ul class="footer-menu">
                  <li class=" menu-item menu-item-type-post_type menu-item-object-page menu-item-333">
          <a href="https://hemoalliance.org/privacy-policy/">Privacy Policy</a>
        </li>
              <li class=" menu-item menu-item-type-post_type menu-item-object-page menu-item-321">
          <a href="https://hemoalliance.org/contact/">Contact</a>
        </li>
              <li class=" menu-item menu-item-type-post_type menu-item-object-page menu-item-332">
          <a href="https://hemoalliance.org/sitemap/">Sitemap</a>
        </li>
            </ul>
  <p class="copyright">
    &copy; 2024 Hemophilia Alliance
  </p>
</footer>		
		</main><!-- #page -->

		
		<!-- GA Google Analytics @ https://m0n.co/ga -->
		<script>
			(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
			(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
			m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
			})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
			ga('create', 'UA-12308837-1', 'auto');
			ga('set', 'userId', 'USER_ID');
			ga('send', 'pageview');
		</script>

			<script>
		( function ( body ) {
			'use strict';
			body.className = body.className.replace( /\btribe-no-js\b/, 'tribe-js' );
		} )( document.body );
		</script>
		<script> /* <![CDATA[ */var tribe_l10n_datatables = {"aria":{"sort_ascending":": activate to sort column ascending","sort_descending":": activate to sort column descending"},"length_menu":"Show _MENU_ entries","empty_table":"No data available in table","info":"Showing _START_ to _END_ of _TOTAL_ entries","info_empty":"Showing 0 to 0 of 0 entries","info_filtered":"(filtered from _MAX_ total entries)","zero_records":"No matching records found","search":"Search:","all_selected_text":"All items on this page were selected. ","select_all_link":"Select all pages","clear_selection":"Clear Selection.","pagination":{"all":"All","next":"Next","previous":"Previous"},"select":{"rows":{"0":"","_":": Selected %d rows","1":": Selected 1 row"}},"datepicker":{"dayNames":["Sunday","Monday","Tuesday","Wednesday","Thursday","Friday","Saturday"],"dayNamesShort":["Sun","Mon","Tue","Wed","Thu","Fri","Sat"],"dayNamesMin":["S","M","T","W","T","F","S"],"monthNames":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesShort":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesMin":["Jan","Feb","Mar","Apr","May","Jun","Jul","Aug","Sep","Oct","Nov","Dec"],"nextText":"Next","prevText":"Prev","currentText":"Today","closeText":"Done","today":"Today","clear":"Clear"},"registration_prompt":"There is unsaved attendee information. Are you sure you want to continue?"};/* ]]> */ </script><script type='text/javascript' id='ngg_common-js-extra'>
/* <![CDATA[ */

var nextgen_lightbox_settings = {"static_path":"https:\/\/hemoalliance.org\/wp-content\/plugins\/nextgen-gallery\/static\/Lightbox\/{placeholder}","context":"all_images"};
/* ]]> */
</script>









<script type='text/javascript' id='wpcp-carousel-config-js-extra'>
/* <![CDATA[ */
var sp_wpcp_vars = {"wpcp_swiper_js":"1","wpcp_slug_in_address_bar":"","fancybox_tooltip_i18n":{"zoom":"Zoom","full_screen":"Full Screen","start_slideshow":"Start Slideshow","share":"Share","download":"Download","thumbnails":"Thumbnails","close":"Close"}};
/* ]]> */
</script>


	<script defer src="https://hemoalliance.org/wp-content/cache/autoptimize/js/autoptimize_d1f552d54d5d9e19d3e93b041e86ef35.js"></script></body>
</html>
